<ART ID="1350114" PID="2715" JID="147" BPAGE="1350114-1" EPAGE="1350114-11" PII="S0217984913501145" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BORON/PHOSPHORUS CO-DOPING IN ZIGZAG SINGLE-WALLED CARBON NANOTUBES:</MTI>
<RTI>Boron/Phosphorus Co-Doping in Zigzag SWNTs</RTI>
<STI>A FIRST-PRINCIPLES STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FUSHENG</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0217984913501145AF001"></X-REF>
</AUT>
<AUT>
<FNM>QINGYI</FNM>
<SNM>SHAO</SNM>
<EAD>qyshao@163.com</EAD>
<X-REF REFID="S0217984913501145FN001"></X-REF>
<X-REF REFID="S0217984913501145AF001"></X-REF>
</AUT>
<FTN ID="S0217984913501145FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LIXIA</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984913501145AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984913501145AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHONGLIANG</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0217984913501145AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501145AF001">Laboratory of Quantum Information Technology, School of Physics and Telecommunication Engineering, South China Normal University, Guangzhou 510006, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2013</RE>
<RV>21 April 2013</RV>
<AC>22 April 2013</AC>
<![CDATA[<PUB>21 May 2013</PUB>]]>
</HIST>
<ABST>
<P>By using the first-principles methods based on density function theory (DFT), the effects of boron(B)/phosphorus(P) pair co-doping on the electrical properties of zigzag single-walled carbon nanotubes (SWNTs) have been investigated. We calculated the formation energies and band structures of (6, 0) metallic and (8, 0) semiconducting SWNTs with different B/P co-doping sites and concentrations. The obtained formation energies suggest that the B/P co-doping configurations are energetically stable structures and the B and P tend to form a B&#x2013;P bond. It shows that an energy gap is opened by B/P co-doping in (6, 0) metallic SWNTs and the metallic carbon nanotubes are converted into semiconductors. For the (8, 0) semiconducting SWNTs, B/P co-doping influences the band structure, but it does not change the attributes essentially and the SWNTs are still semiconducting. It was also found that the band structures depend on the doping concentration as well as the doping site of B/P pair.</P>
</ABST>
<KWDG>
<KWD>Single-walled carbon nanotubes</KWD>
<KWD>B/P co-doping</KWD>
<KWD>first-principles</KWD>
<KWD>formation energy</KWD>
<KWD>energy band</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>71.15.Nc</KWD>
<KWD>71.20.Mq</KWD>
<KWD>71.55.Eq</KWD>
</KWDG>
</FRONT>
</ART>

