<ART ID="1350108" PID="2715" JID="147" BPAGE="1350108-1" EPAGE="1350108-13" PII="S021798491350108X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF MECHANICAL DAMPING CHARACTERISTIC IN SHORT FIBERGLASS REINFORCED POLYCARBONATE COMPOSITES</MTI>
<RTI>Mechanical Damping Characteristic in Short Fiberglass Reinforced PC Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MYOUNG-RAE</FNM>
<SNM>CHO</SNM>
<X-REF REFID="S021798491350108XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HYUNG-ICK</FNM>
<SNM>KIM</SNM>
<EAD>hikim@udel.edu</EAD>
<X-REF REFID="S021798491350108XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JAE-SOON</FNM>
<SNM>JANG</SNM>
<X-REF REFID="S021798491350108XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JONGHWAN</FNM>
<SNM>SUHR</SNM>
<EAD>suhr@udel.edu</EAD>
<X-REF REFID="S021798491350108XAF002"></X-REF>
<X-REF REFID="S021798491350108XAF003"></X-REF>
</AUT>
<AUT>
<FNM>DEVIN R.</FNM>
<SNM>PRATE</SNM>
<X-REF REFID="S021798491350108XAF002"></X-REF>
</AUT>
<AUT>
<FNM>DAVID</FNM>
<SNM>CHUN</SNM>
<X-REF REFID="S021798491350108XAF002"></X-REF>
</AUT>
<AFF ID="S021798491350108XAF001">Department of Mechanical Engineering &#x0026; Design, Induk University, Seoul 139-749, <CNY>South Korea</CNY></AFF>
<AFF ID="S021798491350108XAF002">Mechanical Engineering, University of Delaware, Newark, DE 19716, <CNY>USA</CNY></AFF>
<AFF ID="S021798491350108XAF003">Department of Polymer Science and Engineering, Sungkyunkwan University, Suwon 440-746, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2013</RE>
<RV>4 April 2013</RV>
<AC>12 April 2013</AC>
<![CDATA[<PUB>15 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The focus of this study is to experimentally investigate the effect of debonding stress, the interface between the fibers and the polymer matrix, on the damping properties of the short fiberglass reinforced polymer composites. In this study, short fiberglass reinforced polycarbonate composite materials were fabricated and characterized for their tensile properties by varying the fiberglass loading fraction. The debonding stress was evaluated by coupling the acoustic emission technique with the tensile testing. After the determination of the debonding stress was completed, dynamic cyclic testing was performed in order to investigate the effect of debonding on the damping properties of the polymer composites. It was experimentally observed in this study that the debonding can facilitate the stick-slip friction under cyclic loadings, which then gives rise to better damping performance in the fiberglass composites.</P>
</ABST>
<KWDG>
<KWD>Debonding stress</KWD>
<KWD>acoustic emissions</KWD>
<KWD>stick-slip friction</KWD>
<KWD>interface</KWD>
</KWDG>
</FRONT>
</ART>
