<ART ID="1350115" PID="2715" JID="147" BPAGE="1350115-1" EPAGE="1350115-9" PII="S0217984913501157" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERCONDUCTING STATE OF A PERFORATED MESOSCOPIC DISK WITH A SQUARE OR TRIANGULAR TRENCH</MTI>
<RTI>Superconducting State of a Perforated Mesoscopic Disk</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>BARBA-ORTEGA</SNM>
<EAD>jjbarbao@unal.edu.co</EAD>
<X-REF REFID="S0217984913501157AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501157AF001">Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Carrera 30&#x266F; 45-03, Bogot&#x00E1;, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>J. BAR&#x00D3;N</FNM>
<SNM>JAIMEZ</SNM>
<EAD>jbaron26@hotmail.com</EAD>
<X-REF REFID="S0217984913501157AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501157AF002">Grupo Plasnamat, Instituto de Investigaciones en Materiales, Universidad Aut&#x00F3;noma de M&#x00E9;xico, DF, <CNY>M&#x00E9;xico</CNY></AFF>
<AUT>
<FNM>J. ALBINO</FNM>
<SNM>AGUIAR</SNM>
<EAD>albino@df.ufpe.br</EAD>
<X-REF REFID="S0217984913501157AF003"></X-REF>
</AUT>
<AFF ID="S0217984913501157AF003">Departamento de F&#x00ED;sica, Universidade Federal de Pernambuco, Recife, PE, 50670-901, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2013</RE>
<RV>22 April 2013</RV>
<AC>23 April 2013</AC>
<![CDATA[<PUB>21 May 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we report on the influence of a square (triangular) trench on the superconducting properties of a perforated mesoscopic sample. Effects associated to the pinning force of the hole versus the pinning by the trench and interplay between the shape of the outer boundary and the shape of the inner defects on the vortex configuration are studied for a thin disk. Using the Ginzburg&#x2013;Landau theory, we calculate the magnetization, vorticity, free energy, magnetic induction, supercurrent and superconducting order parameter as a function of the applied perpendicular magnetic field. We show that only in a restricted range of the magnetic field the vortex configuration obeys the geometry of the trench. Nevertheless, we clearly demonstrate that in our sample new phenomena are possible due to competing interactions of the geometry of the sample and the added geometry of the nanoengineered trench.</P>
</ABST>
<KWDG>
<KWD>Triangular, square trench</KWD>
<KWD>superconducting</KWD>
<KWD>mesoscopics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.20.De</KWD>
<KWD>74.25.Bt</KWD>
<KWD>74.25.Uv</KWD>
<KWD>74.25.Wx</KWD>
</KWDG>
</FRONT>
</ART>

